@charset "utf-8";
/* CSS Document */


/* 3D Bouncing ball */

#ballWrapper {
	width: 100px;
	height: 65px;
	position: absolute;
	left: 54%;
	top: 55%;
	margin-left: -70px;
	z-index: 100;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 5s linear 0s;
	-moz-transition: all 5s linear 0s;
	transition: all 5s linear 0s;
	
}

#ballWrapper:active {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	
}

#ball {
	width: 100px;
	height: 65px;
	/*background:url(../images/jumpimg.png) no-repeat;*/
	position: absolute;
	top: 0;	
	z-index: 11;
	-webkit-animation: jump 4s infinite;
	-moz-animation: jump 4s infinite;
	-o-animation: jump 4s infinite;
	-ms-animation: jump 4s infinite;
	animation: jump 4s infinite;
	
}

@media only screen
and  (min-width:768px) and (max-width:1023px){
#ball {
	width:70% !important;
}

#ballWrapper {
	left: 56% !important;
	top: 55% !important;
}
}
@media only screen
and  (min-width:1024px) and (max-width:1199px){
#ball {
	width:75% !important;
}

#ballWrapper {
	left: 55% !important;
	top: 55% !important;
}
}

@media only screen
and  (min-width:320px) and (max-width:767px){
#ball {
	
	-webkit-animation:  4s  !important;
	-moz-animation:  4s infinite !important;
	-o-animation:  4s infinite !important;
	-ms-animation:  4s infinite !important;
	animation:  4s infinite !important;
	width:58% !important;
}

#ballWrapper {
	left: 56% !important;
	top: 45% !important;
}
}

@media only screen
and  (min-width:400px) and (max-width:479px){
#ball {
	
	width:46% !important;
}

#ballWrapper {
	left: 62% !important;
	top: 45% !important;
}
}

@media only screen
and  (min-width:320px) and (max-width:399px){
#ball {
	
	width:44% !important;
}

#ballWrapper {
	left: 64% !important;
	top: 43% !important;
}
}

/*#ball::after {
	content: "";
	width: 80px; 
	height: 40px; 
	position: absolute;
	left: 30px;
	top: 10px;
	z-index: 10;
	
}

#ballShadow {
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 10;
	margin-left: -30px;
	width: 60px;
	height: 75px;
	background: rgba(20, 20, 20, .1);
	box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
	border-radius: 30px / 40px;	
	-webkit-transform: scaleY(.3);
	-moz-transform: scaleY(.3);
	-ms-transform: scaleY(.3);
	-o-transform: scaleY(.3);
	transform: scaleY(.3);
	-webkit-animation: shrink 1s infinite;
	-moz-animation: shrink 1s infinite;
	-o-animation: shrink 1s infinite;
	-ms-animation: shrink 1s infinite;
	animation: shrink 1s infinite;
}
*/
/* Animations */

@-webkit-keyframes jump {
	0% {
		top: 0;
		-webkit-animation-timing-function: ease-in;
	}

	55% {
		top: 50px; 
		-webkit-animation-timing-function: ease-out;
	}
100% {
		top: 0;
		-webkit-animation-timing-function: ease-in;
	}

}

@-moz-keyframes jump {
		0% {
		top: 0;
		-moz-animation-timing-function: ease-in;
	}

	55% {
		top: 50px; 
		-moz-animation-timing-function: ease-out;
	}
100% {
		top: 0;
		-moz-animation-timing-function: ease-in;
	}

}

@-o-keyframes jump {
	0% {
		top: 0;
		-o-animation-timing-function: ease-in;
	}

	55% {
		top: 50px; 
		-o-animation-timing-function: ease-out;
	}
100% {
		top: 0;
		-o-animation-timing-function: ease-in;
	}
}

@-ms-keyframes jump {
	0% {
		top: 0;
		-ms-animation-timing-function: ease-in;
	}

	55% {
		top: 50px; 
		-ms-animation-timing-function: ease-out;
	}
100% {
		top: 0;
		-ms-animation-timing-function: ease-in;
	}
}

@keyframes jump {
	0% {
		top: 0;
		animation-timing-function: ease-in;
	}

	55% {
		top: 50px; 
		animation-timing-function: ease-out;
	}
100% {
		top: 0;
		animation-timing-function: ease-in;
	}
}



@-webkit-keyframes shrink {
	0% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-webkit-animation-timing-function: ease-in;
	}
	50% {
		bottom: 30px;
		margin-left: -10px;
		width: 20px;
		height: 5px;
		background: rgba(20, 20, 20, .3);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.3);
		border-radius: 20px / 20px;
		-webkit-animation-timing-function: ease-out;
	}
	100% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-webkit-animation-timing-function: ease-in;
	}
}

@-moz-keyframes shrink {
	0% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-moz-animation-timing-function: ease-in;
	}
	50% {
		bottom: 30px;
		margin-left: -10px;
		width: 20px;
		height: 5px;
		background: rgba(20, 20, 20, .3);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.3);
		border-radius: 20px / 20px;
		-moz-animation-timing-function: ease-out;
	}
	100% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-moz-animation-timing-function: ease-in;
	}
}

@-o-keyframes shrink {
	0% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-o-animation-timing-function: ease-in;
	}
	50% {
		bottom: 30px;
		margin-left: -10px;
		width: 20px;
		height: 5px;
		background: rgba(20, 20, 20, .3);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.3);
		border-radius: 20px / 20px;
		-o-animation-timing-function: ease-out;
	}
	100% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-o-animation-timing-function: ease-in;
	}
}

@-ms-keyframes shrink {
	0% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-ms-animation-timing-function: ease-in;
	}
	50% {
		bottom: 30px;
		margin-left: -10px;
		width: 20px;
		height: 5px;
		background: rgba(20, 20, 20, .3);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.3);
		border-radius: 20px / 20px;
		-ms-animation-timing-function: ease-out;
	}
	100% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		-ms-animation-timing-function: ease-in;
	}
}

@keyframes shrink {
	0% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		animation-timing-function: ease-in;
	}
	50% {
		bottom: 30px;
		margin-left: -10px;
		width: 20px;
		height: 5px;
		background: rgba(20, 20, 20, .3);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.3);
		border-radius: 20px / 20px;
		animation-timing-function: ease-out;
	}
	100% {
		bottom: 0;
		margin-left: -30px;
		width: 60px;
		height: 75px;
		background: rgba(20, 20, 20, .1);
		box-shadow: 0px 0 20px 35px rgba(20,20,20,.1);
		border-radius: 30px / 40px;
		animation-timing-function: ease-in;
	}
}

